<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'da_wp', version '3.9'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Tilføjer aftale';
$string['addingappointments'] = 'Tilføjer aftaler';
$string['addremoveattendees'] = 'Tilføj/fjern deltagere';
$string['addsession'] = 'Tilføj session';
$string['addtimeframe'] = 'Tilføj tidsramme';
$string['advanced'] = 'Avanceret';
$string['allowcancellations'] = 'Tillad annullering';
$string['allowcancellations_help'] = 'Hvis det er markeret, vil sessionsdeltagere kunne annullere deres tilmeldinger';
$string['allowcancellationsdefault'] = 'Tillad annullering af standard';
$string['allowcancellationsdefault_help'] = 'Hvis markeret, vil standardindstillingen, når der oprettes nye sessioner for denne aktivitet, være at tillade annulleringer af tilmeldinger';
$string['allowwaitlist'] = 'Tillad venteliste';
$string['allowwaitlist_help'] = 'Når "Tillad venteliste" er markeret, vil elever kunne tilmelde sig en aftalesession, selvom den allerede er fuld.<br /> Når en elev tilmelder sig en session, der allerede er fuld, vil de modtage en e-mail med besked om, at de er på venteliste til sessionen og vil få besked, når en reservation bliver tilgængelig.';
$string['alreadysignedup'] = 'Du har allerede tilmeldt dig denne aftaleaktivitet.';
$string['appointment'] = 'Aftale';
$string['appointment:addattendees'] = 'Tilføj deltagere til en aftalesession';
$string['appointment:addinstance'] = 'Tilføj forekomst';
$string['appointment:configurecancellation'] = 'Tillad konfiguration af annulleringer af tilmelding ved tilføjelse/redigering af en aftaleaktivitet.';
$string['appointment:editsessions'] = 'Tilføj, rediger, kopier og slet aftalesessioner';
$string['appointment:managecustomfields'] = 'Administrer tilpassede felter til aftalesession.';
$string['appointment:overbook'] = 'Tilmeld dig hele sessioner, der ikke har venteliste aktiveret.';
$string['appointment:removeattendees'] = 'Fjern deltagere fra en aftalesession';
$string['appointment:signup'] = 'Tilmeld dig en session';
$string['appointment:takeattendance'] = 'Tag deltagelse';
$string['appointment:view'] = 'Se aftaleaktiviteter og sessioner';
$string['appointment:viewattendees'] = 'Se tilstedeværelsesliste og deltagere';
$string['appointment:viewcancellations'] = 'Se aflysninger';
$string['appointmentactivity'] = 'Aftaleaktivitet';
$string['appointmentcustomfields'] = 'Tilpassede aftalefelter';
$string['appointmentname'] = 'Aftalenavn';
$string['appointments'] = 'Aftaler';
$string['appointmentsession'] = 'Aftalesession';
$string['appointmentsessions'] = 'Aftalemøder';
$string['approvalreqd'] = 'Godkendelse påkrævet';
$string['approvalreqd_help'] = 'Når "Godkendelse påkrævet" er markeret, skal en elev have godkendelse fra deres leder for at få tilladelse til at deltage i en aftalesession.';
$string['approve'] = 'Godkende';
$string['attendance'] = 'Tilstedeværelse';
$string['attendanceinstructions'] = 'Vælg brugere, der deltog i sessionen:';
$string['attendedsession'] = 'Deltog i session';
$string['attendees'] = 'Deltagere';
$string['attendeestablesummary'] = 'Folk, der planlægger eller har deltaget i denne session.';
$string['availableseats'] = '{$a} ledige pladser';
$string['book'] = 'Book';
$string['bookedvscapacity'] = 'Reserveret / Kapacitet';
$string['bookingcancelled'] = 'Din reservation er blevet annulleret.';
$string['bookingcompleted'] = 'Din reservation er gennemført.';
$string['bookingfull'] = 'Fuld';
$string['bookingopen'] = 'Åben';
$string['break'] = 'Pause';
$string['break_help'] = 'Denne indstilling definerer pausetiden mellem sessioner. Indstilling til 0 betyder, at ingen pause er nødvendig.';
$string['calendareventdescriptionbooking'] = 'Du er booket til denne <a href="{$a}">aftalesession</a>.';
$string['calendareventdescriptionsession'] = 'Du har oprettet denne <a href="{$a}">aftalesession</a>.';
$string['calendaroptions'] = 'Kalenderindstillinger';
$string['cancel'] = 'Annuller';
$string['cancelbooking'] = 'Annuller booking';
$string['cancellationinstrmngr'] = '# Meddelelse til leder';
$string['cancellationinstrmngr_help'] = 'Når **Send besked til leder** er afkrydset, sendes teksten i feltet **Meddelelse til leder** til en elevs leder med besked om, at de har aflyst en aftalebestilling.';
$string['cancellationmessage'] = 'Annulleringsmeddelelse';
$string['cancellationmessage_help'] = 'Denne besked sendes ud, hver gang brugere annullerer deres reservation til en session.';
$string['cancellations'] = 'Aflysninger';
$string['cancellationstablesummary'] = 'Liste over personer, der har annulleret deres sessionstilmeldinger.';
$string['cancelreason'] = 'Årsag til aflysning';
$string['cannotapproveatcapacity'] = 'Du kan ikke godkende flere deltagere, da denne session er fuld.';
$string['cannotsignupsessioninprogress'] = 'Du kan ikke tilmelde dig, denne session er i gang';
$string['cannotsignupsessionover'] = 'Du kan ikke tilmelde dig, denne session er slut.';
$string['capacity'] = 'Kapacitet';
$string['capacity_help'] = '**Kapacitet** er antallet af ledige pladser i en session. Når en aftalesession når kapacitet, vises sessionsdetaljerne ikke på kursussiden. Detaljerne vises gråt på siden \'Se alle sessioner\', og eleven kan ikke tilmelde sig sessionen. &nbsp;';
$string['closed'] = 'Lukket';
$string['confirmationinstrmngr'] = '# Meddelelse til leder';
$string['confirmationinstrmngr_help'] = 'Når "Send besked til leder" er afkrydset, sendes teksten i feltet "Meddelelse til leder" til en leder med besked om, at en medarbejder har tilmeldt sig en aftalesession.';
$string['confirmationmessage'] = 'Bekræftelsesmeddelelse';
$string['confirmationmessage_help'] = 'Denne besked sendes ud, hver gang brugere tilmelder sig en session.';
$string['confirmcancelbooking'] = 'Bekræft annullering';
$string['courseresetsessions'] = 'Fjern alle sessioner';
$string['courseresetsignups'] = 'Fjern alle sessionstilmeldinger';
$string['crontask'] = 'Vedligeholdelse af aftaler';
$string['currentstatus'] = 'Nuværende status';
$string['customisednotifications'] = 'Tilpassede meddelelser';
$string['date'] = 'Dato';
$string['decidelater'] = 'Afvis senere';
$string['decline'] = 'Afvis';
$string['delete'] = 'Slet';
$string['deleteappointmentconfirm'] = 'Er du helt sikker på, at du vil slette denne aftale og alle dens reservationer?';
$string['deletesession'] = 'Slet session';
$string['deletetimeframe'] = 'Slet tidsramme';
$string['details'] = 'Detaljer';
$string['duplicate'] = 'Dupliker';
$string['duplicateappointment'] = 'Dublet aftale';
$string['editingappointment'] = 'Redigering af aftale';
$string['email:message'] = 'Besked';
$string['email:subject'] = 'Emne';
$string['emailmanager'] = 'Send besked til lederen';
$string['emailmanagercancellation'] = '# Send besked til lederen';
$string['emailmanagercancellation_help'] = 'Når "Send besked til leder" er markeret, vil der blive sendt en e-mail til elevens leder med besked om, at aftalebestillingen er blevet aflyst.';
$string['emailmanagerconfirmation'] = '# Send besked til lederen';
$string['emailmanagerconfirmation_help'] = 'Når "Send besked til leder" er markeret, vil en bekræftelses-e-mail blive sendt til elevens leder, når eleven tilmelder sig en aftalesession.';
$string['emailmanagerreminder'] = '# Send besked til lederen';
$string['emailmanagerreminder_help'] = 'Når "Send besked til leder" er markeret, vil en påmindelse blive sendt til elevens leder et par dage før startdatoen for aftalesessionen.';
$string['empty'] = 'Tom';
$string['endtime'] = 'Sluttidspunkt';
$string['entitiysession'] = 'Session';
$string['error:cancellationsnotallowed'] = 'Du har ikke lov til at annullere denne tilmelding.';
$string['error:canttakeattendanceforunstartedsession'] = 'Kan ikke deltage i en session, der endnu ikke er startet.';
$string['error:eventoccurred'] = 'Du kan ikke annullere en begivenhed, der allerede har fundet sted.';
$string['error:invaliduserid'] = 'Ugyldigt bruger-id';
$string['error:manageremailaddressmissing'] = 'Du er i øjeblikket ikke tilknyttet en administrator i systemet. Kontakt venligst webstedets administrator.';
$string['error:sessionsplitexceeds'] = 'Sessionens splittid overstiger sessionsvarigheden.';
$string['error:sessionstartafterend'] = 'Sessionens starttidspunkt er senere end sessionens sluttidspunkt.';
$string['errorcannoteditsessions'] = 'Du har ikke tilladelse til at redigere sessioner';
$string['errorcannotviewappointment'] = 'Du har ikke tilladelse til at se denne aftale';
$string['errorcannotviewattendees'] = 'Du har ikke tilladelse til at se deltagere';
$string['eventaddsession'] = 'Session tilføjet';
$string['eventapproverequests'] = 'Sessionsgodkendelsesanmodninger';
$string['eventattendancetaken'] = 'Sessionsdeltagelse taget';
$string['eventattendeesviewed'] = 'Sessionsdeltagere blev set';
$string['eventcancelbooking'] = 'Session annuller booking';
$string['eventcourseappointmentviewed'] = 'Forekomster af kursusaftaler er set';
$string['eventcoursemoduleviewed'] = 'Forekomst af aftalemodul blev set';
$string['eventdeletesession'] = 'Session slettet';
$string['eventsignup'] = 'Session tilmelding';
$string['eventupdatesession'] = 'Session opdateret';
$string['full'] = 'Datoen er fuldt optaget';
$string['fullfilter'] = 'Fuld';
$string['goback'] = 'Gå tilbage';
$string['icalendarheading'] = 'iCalendar-vedhæftede filer';
$string['joinwaitlist'] = 'Tilmeld dig venteliste';
$string['location'] = 'Beliggenhed';
$string['managecustomfields'] = 'Administrer tilpassede felter';
$string['modulename'] = 'Tidsbestilling';
$string['modulename_help'] = 'Aftale er et aktivitetsmodul for lærere til at holde styr på personlige aktiviteter. Det gør det muligt for læreren at opsætte et bookingsystem til en eller flere personlige eller klasseværelsesbaserede sessioner, som eleverne kan tilmelde sig. Dette aktivitetsmodul er velegnet til enten 1-til-1 sessioner eller multi-session aktiviteter såsom seminarer. Sessioner kan have flere datoer og tidspunkter inden for en enkelt aftaleaktivitet og kan oprettes i bulk ved hjælp af de tidsintervaller, der er angivet i konfigurationen. Aktiviteten tillader tilstedeværelsessporing.';
$string['modulename_link'] = 'Aftaler';
$string['modulenameplural'] = 'Udnævnelser';
$string['multipleappointments'] = 'Flere aftaler';
$string['noactionableunapprovedrequests'] = 'Ingen handlingspligtige ikke-godkendte anmodninger';
$string['noremindersneedtobesent'] = 'Der skal ikke sendes rykkere.';
$string['nosignedupusers'] = 'No users have signed-up for this session.';
$string['notset'] = 'Ikke angivet';
$string['notsignedup'] = 'Du er ikke tilmeldt denne session.';
$string['partiallyfull'] = 'Delvist fuld';
$string['placeholder:alldates'] = '[alledatoer]';
$string['placeholder:appointmentname'] = '[aftalenavn]';
$string['placeholder:attendeeslink'] = '[deltagerlink]';
$string['placeholder:details'] = '[detaljer]';
$string['placeholder:finishtime'] = '[sluttid]';
$string['placeholder:firstname'] = '[fornavn]';
$string['placeholder:lastname'] = '[efternavn]';
$string['placeholder:reminderperiod'] = '[påmindelsesperiode]';
$string['placeholder:sessiondate'] = '[sessionsdato]';
$string['placeholder:starttime'] = '[starttidspunkt]';
$string['pluginadministration'] = 'Ansættelsesadministration';
$string['pluginname'] = 'Aftale';
$string['potentialattendees'] = 'Potentielle deltagere';
$string['privacy:metadata:appointment_signups'] = 'Brugertilmeldinger til aftalesessioner';
$string['privacy:metadata:appointment_signups:id'] = 'Tilmeldingens id';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'Det tidspunkt, hvor en påmindelse sidst blev sendt';
$string['privacy:metadata:appointment_signups:sessionid'] = 'Sessions-id';
$string['privacy:metadata:appointment_signups_status'] = 'Status for en brugertilmelding til en session';
$string['privacy:metadata:appointment_signups_status:grade'] = 'Karakteren tildelt for at deltage i sessionen';
$string['privacy:metadata:appointment_signups_status:note'] = 'Gemmer årsagen til en aflyst session';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'Tilmeldingens id';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Status for tilmeldingen, f.eks. annulleret, afvist, fully_attended
mod_appointment/privacy:metadata:appointment_signups_status:statuscode';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Det tidspunkt, hvor tilmeldingen blev oprettet.';
$string['privacy:metadata:userid'] = 'ID\'et på den bruger, der fik adgang til aftaleaktiviteten';
$string['remindermessage'] = 'Påmindelsesbesked';
$string['remindermessage_help'] = 'Denne besked sendes ud et par dage før en sessions startdato.';
$string['reminderperiod'] = 'Dage før besked sendes';
$string['reminderperiod_help'] = 'Påmindelsen sendes så mange dage før sessionens start.';
$string['requestmessage'] = 'Anmod om besked';
$string['requestmessage_help'] = 'Når **Godkendelse påkrævet** er aktiveret, er sektionen **Anmodningsmeddelelse** tilgængelig. Sektionen **Anmodningsmeddelelse** viser de meddelelser, der er sendt til eleven og dennes leder vedrørende godkendelsesprocessen for eleven til at deltage i aftalesessionen. **Emne:** er emnelinjen, der vises på e-mails med anmodningsgodkendelse, der sendes til lederen og eleven. **Besked:** er den e-mail-tekst, der sendes til eleven, der fortæller dem, at deres anmodning om at deltage i aftalesessionen er blevet sendt til deres leder til godkendelse. **Meddelelse til lederen:** er den e-mail-tekst, der sendes til elevens leder og anmoder om godkendelse til at deltage i aftalesessionen.';
$string['requeststablesummary'] = 'Personer, der anmoder om at deltage i denne session.';
$string['room'] = 'Rum';
$string['saveattendance'] = 'Gem fremmøde';
$string['search:activity'] = 'Udnævnelsesaktiviteter';
$string['seatsavailable'] = 'Sæder til rådighed';
$string['seatsbooked'] = 'Pladser bestilt';
$string['sessionavailability'] = 'Session tilgængelighed';
$string['sessiondatetime'] = 'Session dato/tid';
$string['sessiondescription'] = 'Beskrivelse';
$string['sessionfinished'] = 'Færdig';
$string['sessionfinishtime'] = 'Sluttidspunkt for session';
$string['sessioninprogress'] = 'session i gang';
$string['sessionisfull'] = 'Denne session er nu fuld. Du skal vælge et andet tidspunkt eller tale med instruktøren.';
$string['sessionrequiresmanagerapproval'] = 'Denne session kræver lederens godkendelse for at booke.';
$string['sessions'] = 'Sessioner';
$string['sessionsdetailstablesummary'] = 'Fuld beskrivelse af den aktuelle session.';
$string['sessionstartdate'] = 'Sessionens startdato';
$string['sessionstartdateandtime'] = '{$a->startdato}, {$a->starttid} - {$a->sluttid} (tidszone: {$a->tidszone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdato}, {$a->starttid} - {$a->sluttid}';
$string['sessionstartfinishdateandtime'] = '{$a->startdato} - {$a->enddate}, {$a->starttid} - {$a->sluttidspunkt} (tidszone: {$a->tidszone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdato} - {$a->slutdato}, {$a->starttidspunkt} - {$a->sluttidspunkt}';
$string['sessionstarttime'] = 'Sessionens starttidspunkt';
$string['setting:defaultcancellationsubjectdefault'] = 'Afbestilling af aftalebestilling';
$string['setting:defaultconfirmationsubjectdefault'] = 'Bekræftelse af aftalebestilling: [aftalenavn], [starttid]-[sluttid], [sessionsdato]';
$string['setting:defaultremindersubjectdefault'] = 'Påmindelse om aftalebestilling: [aftalenavn], [starttid]-[sluttid], [sessionsdato]';
$string['setting:defaultrequestmessagedefault'] = 'Din anmodning om at booke til følgende aftale er blevet sendt til din leder: Deltager: [firstname] [lastname] Aftale: [appointmentname] Date(s): [alldates] Beliggenhed: [session:location] Mødested: [session:venue] Værelse: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Anmodning om tidsbestilling: [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Ventelisteråd til [aftalenavn]';
$string['settings'] = 'Indstillinger';
$string['shortname'] = '# Kort navn';
$string['shortname_help'] = '**Kort navn** er beskrivelsen af sessionen, der vises på træningskalenderen, når **Vis i kalenderen** er aktiveret.';
$string['showoncalendar'] = 'Indstillinger for kalendervisning';
$string['showoncalendar_help'] = 'Når **Site** er valgt, vil aftaleaktivitetssessionerne blive vist på webstedets kalender som en global begivenhed. Alle webstedsbrugere vil kunne se disse sessioner. Når **Kursus** er valgt, vil alle aftaleaktivitetssessionerne blive vist på kursuskalenderen og som kursusbegivenhed på webstedsniveaukalenderen og synlige for alle brugere, der er tilmeldt kurset. Når **Ingen** er valgt, vil aftaleaktivitetssessioner kun blive vist som brugerbegivenheder i en bekræftet deltagers kalender, forudsat at **Vis i brugerens kalender** muligheden er valgt.';
$string['sign-ups'] = 'Sign-ups';
$string['signupforthissession'] = 'Tilmeld dig denne aftalesession';
$string['split'] = 'Automatisk opdeling';
$string['split_help'] = 'Denne indstilling definerer varigheden af hver session, der oprettes inden for tidsrammen. Indstilling til 0 deaktiverer muligheden.';
$string['status'] = 'Status';
$string['status_approved'] = 'Godkendt';
$string['status_booked'] = 'Booket';
$string['status_declined'] = 'Afvist';
$string['status_fully_attended'] = 'Fuldt fremmødt';
$string['status_no_show'] = 'Intet show';
$string['status_partially_attended'] = 'Delvist deltog';
$string['status_requested'] = 'Anmodet';
$string['status_user_cancelled'] = 'Bruger annulleret';
$string['status_waitlisted'] = 'Venteliste';
$string['suppressemail'] = 'Undertryk e-mailbesked';
$string['suppressemail_help'] = 'Brug denne mulighed, hvis du uden advarsel vil tilføje/fjerne brugere fra en aftalesession. Når denne indstilling er slået til/fra, sendes den sædvanlige e-mailbekræftelse ikke til de valgte brugere.';
$string['takeattendance'] = 'Tag deltagelse';
$string['thirdpartyemailaddress'] = 'Tredjeparts e-mailadresse(r)';
$string['thirdpartyemailaddress_help'] = '**Tredjeparts e-mail-adresse(r)** er et valgfrit felt, der bruges til at angive e-mail-adressen på en tredjepart (såsom en ekstern instruktør), som derefter vil modtage bekræftelsesmeddelelser, hver gang en bruger tilmelder sig en session. Når du indtaster **flere e-mailadresser**, skal du adskille hver adresse med et komma. For eksempel: bob@example.com,joe@example.com
mod_appointment/thirdpartyemailaddress_help';
$string['thirdpartywaitlist'] = 'Underret tredjepart om sessioner på venteliste';
$string['thirdpartywaitlist_help'] = 'Når **Underret tredjepart om sessioner på venteliste** er valgt, vil tredjepart(erne) blive underrettet, når en elev tilmelder sig en session på venteliste. Når **Underret tredjepart om ventelistesessioner** ikke er aktiveret, vil tredjepart(er) kun få besked, når en bruger tilmelder sig (eller annullerer) til en planlagt session.';
$string['timecancelled'] = 'Tidspunkt for aflysning';
$string['timeframes'] = 'Tidsrammer';
$string['timerequested'] = 'Tidspunkt for anmodning';
$string['timesignedup'] = 'Tidspunkt for tilmeldelse';
$string['timestart'] = 'Starttidspunkt';
$string['unapprovedrequests'] = 'Ikke-godkendte anmodninger';
$string['unknowndate'] = '(ukendt dato)';
$string['unknowntime'] = '(ukendt tidspunkt)';
$string['usercalentry'] = 'Vis post i brugerens kalender';
$string['usercalentry_help'] = 'Når den er aktiv, tilføjer denne indstilling en brugerbegivenhedspost til kalenderen for en deltager i en aftalesession. Når det er slået fra, forhindrer dette, at en dublet begivenhed vises i en sessionsdeltagers kalender, hvor du har indstillet kalendervisningsindstillinger til Kursus eller Websted.';
$string['usercancelledon'] = 'Bruger annulleret den {$a}';
$string['usernotsignedup'] = 'Status: ikke tilmeldt';
$string['usersignedup'] = 'Status: tilmeldt';
$string['usersignedupon'] = 'Bruger tilmeldte sig {$a}';
$string['userwillbewaitlisted'] = 'Denne session er i øjeblikket fuld. Ved at klikke på knappen "Tilmeld" vil du blive placeret på sessionernes venteliste.';
$string['venue'] = 'Mødested';
$string['waitlistedmessage'] = 'På venteliste-besked';
$string['waitlistedmessage_help'] = 'Denne besked sendes ud, hver gang brugere tilmelder sig en ventelistesession.';
