<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'da_wp', version '3.9'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['active'] = 'Aktiv';
$string['activecertifications'] = 'Aktive certifikater';
$string['afteractualcertcompletion'] = 'Efter aktuel certificeringgennemførsel';
$string['afteractualcertcompletionwithrelativedate'] = '{$a} Efter aktuel certificeringgennemførsel';
$string['afterallocationdate'] = 'Efter tildelingsdato';
$string['afterallocationdatewithrelativedate'] = '{$a} efter tildelingsdato';
$string['aftercompletion'] = 'Efter gennemførsel';
$string['aftercompletionwithrelativedate'] = '{$a} efter gennemførsel';
$string['afterduedate'] = 'Efter forventet afslutningsdato';
$string['afterduedatewithrelativedate'] = '{$a} efter forventet afslutningsdato';
$string['afterlatest'] = 'Efter den seneste af enten aktuel gennemførsel eller udløb';
$string['afterlatestwithrelativedate'] = '{$a} efter den seneste af enten aktuel gennemførsel eller udløb';
$string['afterpreviouscertexpdate'] = 'Efter forrige certificeringsudløbsdato';
$string['afterpreviouscertexpdatewithrelativedate'] = '{$a} efter forrige certificeringsudløbsdato';
$string['afterstartdate'] = 'Efter startdato';
$string['afterstartdatewithrelativedate'] = '{$a} efter slutdato';
$string['allocateusers'] = 'Tilmeld brugere';
$string['allocationdate'] = 'Tilmeldt dato';
$string['allocationdateisonorafter'] = 'Tildelingsdato på eller efter';
$string['allocationenddate'] = 'Tildelingsslutdato';
$string['allocationfor'] = 'Tildelt for \'{$a}\'';
$string['allocationsource'] = 'Tildelingsoprettelseskilde';
$string['allocationstartdate'] = 'Tildelingsstartdato';
$string['allocationwindowenddate'] = 'Sludato';
$string['allocationwindowenddate_help'] = 'Slutdato for tildelingsperioden';
$string['allocationwindowendedon'] = 'Tildelingsperioden for denne certificering sluttede den {$a}';
$string['allocationwindowstartdate'] = 'Startdato';
$string['allocationwindowstartdate_help'] = 'Startdato for tildelingsperioden';
$string['allocationwindowstartson'] = 'Tildelingssperioden for denne certificering begynder den {$a}.';
$string['archive'] = 'Arkive';
$string['archived'] = 'Arkiveret';
$string['archivedcertifications'] = 'Arkiverede cerficieringer';
$string['archivedconfirmation'] = 'Er du sikker på at du vil arkivere denne certificering \'{$a}\'?  Arkiverede certificeringer er ikke længere tilgængelig for chefer eller learnes og kan kun vises i historiske rapporter.';
$string['archivedon'] = 'Arkiveret den';
$string['autocreategroups'] = 'Tildel til kursusgrupper';
$string['autocreategroups_help'] = 'Når brugere tilmeldes kurser i et uddannelsesforløb kan de automatisk blive oprettet i  samme gruppe. Når "til brug for denne certificering" er valgt, bliver der oprettet en separat gruppe til denne certificering og den vil afvige fra andre certificeringer som er knyttet til samme uddannelsesforløb.';
$string['autocreategroupsasinprogram'] = 'Som defineret i uddannelsesforløbet';
$string['autocreategroupscertification'] = 'Opret grupper for denne certificering';
$string['basic'] = 'Grundlæggende';
$string['basicdetails'] = 'Grundlæggende detaljer';
$string['becamecertified'] = 'Blev certificeret ({$a})';
$string['beforepreviouscertexpdate'] = 'før forrige certificeringsudløbsdato';
$string['calendarduedate'] = 'Forventet færddiggørelsesdato for certificering {$a}';
$string['calendarexpirydate'] = 'Udløbsdato for certificering';
$string['cannotallocateuser'] = 'Kan ikke tilmelde bruger til certificering {$a}';
$string['certification'] = 'Certificering';
$string['certification:allocateuser'] = 'Tilladelse til at tilmelde bruger';
$string['certification:configurecustomfields'] = 'Konfigurer tilpassede certificeringsfelter';
$string['certification:edit'] = 'Tilladelse til at redigere';
$string['certification:view'] = 'Tilladelse til at se';
$string['certificationfullname'] = 'Certificeringens fulde navn';
$string['certificationfullname_help'] = 'Certificeringens fulde navne';
$string['certificationidnumber'] = 'Certificeringens idnummer';
$string['certificationidnumber_help'] = 'Certificeringens idnummer bliver normalt kun anvendt når man skal mappe certificeringen mod eksterne systemer og vises ikke nogen steder på sitet. Hvis certificeringen har en officiel kode, kan denne indtastes alternativt kan feltet efterlades tomt.';
$string['certificationname'] = 'Certificeringsnavn';
$string['certificationnamewithlink'] = 'Certificeringsnavn med link';
$string['certificationprogress'] = 'Certificeringsfremdrift';
$string['certificationrules'] = 'Regler for certificering';
$string['certifications'] = 'Certificeringer';
$string['certificationscustomfield'] = 'Tilpassede certificeringsfelter';
$string['certificationstatus'] = 'Certificeringsstatus';
$string['certificationstatus_help'] = 'Status for den aktuelle certificering';
$string['certificationtags'] = 'Certificeringstags';
$string['certificationtags_help'] = 'Tags for denne certificering';
$string['certificationuserlog'] = '{$a} aktivitetslog';
$string['certificationuserlogempty'] = 'Der ikke nogen hændelseslog for denne brugercertificering';
$string['certificationuserlogfilename'] = '{$a->user} aktivitetslog {$a->certification}';
$string['certified'] = 'Certificeret';
$string['certifiedby'] = 'Certificeret af';
$string['certifieddate'] = 'Certificeringsdato';
$string['certifieddateisonorafter'] = 'Certificeringsdato er på eller efter';
$string['certifiednotification'] = 'Bruger er blevet certificeret';
$string['certifiedtype'] = 'Certificeringstype';
$string['certify'] = 'Certificer';
$string['certifyexpirydate'] = 'Udløbsdato';
$string['certifyexpirydate_help'] = 'Vælge en udløbsdato';
$string['certifyuser'] = 'Cetificer bruger';
$string['completedtheprogram'] = 'Fuldfør uddannelsesforløbet  {$a}';
$string['conditioncertificationcertified'] = 'Certificeringen er certificeret';
$string['conditioncertificationcertifieddescriptionwithdate'] = 'Brugere som har status Certificeret i certifikationen \'{$a->fullname}\'<br />. Certificeringsdato er på eller efter  \'{$a->conditiondate}\'';
$string['conditioncertificationexpired'] = 'Certificering udløbet';
$string['conditioncertificationexpireddescriptionwithdate'] = 'Brugere som har status Udløbet i  i certificeringen \'{$a->fullname}\'<br />. Udløbsdato er på eller efter  \'{$a->conditiondate}\'';
$string['conditioncertificationnotcertified'] = 'Certificering ikke certificeret';
$string['conditioncertificationoverdue'] = 'Certificering forfalden';
$string['conditioncertificationoverduedescriptionwithdate'] = 'Brugere som har status Forfalden i certificeringen \'{$a->fullname}\'<br />
Forfaldsdato er på eller efter\'{$a->conditiondate}\'';
$string['conditioncertificationstatus'] = 'Certificeringsstatus';
$string['conditioncertificationstatusdescription'] = 'Brugere som har status \'{$a->status}\' i certificeringen\'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'Brugere som ikke har status \'{$a->status}\' i certificeringen \'{$a->fullname}\'';
$string['conditioncertificationsuspended'] = 'Certificering suspenderet';
$string['conditioncertificationsuspendeddescriptionwithdate'] = 'Brugere som har status Suspenderet i certificeringen\'{$a->fullname}\'<br />
Suspenderingsdato er på eller efter\'{$a->conditiondate}\'';
$string['conditionrecertificationgraceperiod'] = 'Recertificeringens henstandsperiode slutter';
$string['conditionrecertificationgraceperiodendsdescription'] = 'Brugere hvor henstandsperioden slutter i certificeringen\'{$a->fullname}\'';
$string['conditionrecertificationgraceperiodendsdescriptionwithdate'] = 'Brugere hvis henstandsperiode slutter i certificeringen\'{$a->fullname}\'<br />
Henstandsperioden slutter på eller  før\'{$a->conditiondate}\'';
$string['conditionrecertificationstarted'] = 'Recerticeringsperioden startede';
$string['conditionrecertificationstarteddescription'] = 'Bruger som er påbegyndt en recertificeringsperiode for certificeringen \'{$a->fullname}\'';
$string['conditionrecertificationstarteddescriptionwithdate'] = 'Brugere som er påbegyndt en recertificeringsperiode i certificeringen\'{$a->fullname}\'<br />
Ratificeringen  startet på eller efter\'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Brugere tilmeldt til certificering';
$string['conditionuserallocateddescription'] = 'Brugere tildelt til certificering  {$a}';
$string['conditionuserallocateddescriptionwithdate'] = 'Brugere som er tilmeldt til certificering {$a->fullname}<br />
Tilmeldt dato er på eller efter \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Bruger som ikke er tilmeldt til certificering';
$string['conditionusernotallocateddescription'] = 'Brugere som ikke er tilmeldt til certificering {$a}';
$string['confirmdeletecertification'] = 'Er du sikker på at du vil sletter certificeringen \'{$a}\' og tilknyttede data? Denne handling kan ikke fortrydes.';
$string['confirmdeleteuserallocation'] = 'Er du sikker på at du helt slette tildelingen for bruger \'{$a}\' og alle tilknyttede data? Denne handling kan ikke fortrydes=';
$string['confirmduplicate'] = 'Der oprettes en kopi er certficeringskonfigurationen og du kan efterfølgende ændre uddannelsesforløb og andre egenskaber. Brugertildelingerne bliver ikke flyttet over på kopien.';
$string['content'] = 'Indhold';
$string['coursebackups'] = 'Kursusbackups (uden brugerdata)';
$string['currentprogram'] = 'Atuelt uddannelsesforløb';
$string['currentprogram_help'] = 'Dette er det uddannelsesforløb brugeren er i gang med at gennemføre.';
$string['dateoverrided'] = 'Dato overskrevet';
$string['dayssinceallocation'] = 'Dage siden tildeling';
$string['daystakingcertification'] = 'Dage i gang med certificering';
$string['default'] = 'Standard';
$string['deleteuserallocation'] = 'Slet brugertildeling';
$string['displaycertificationdate'] = 'Certificeringsdato';
$string['displaycertificationduedate'] = 'Certificeringsforfaldsdato';
$string['displaycertificationid'] = 'Internt certificeringsid som bruges i URL\'er';
$string['displaycertificationname'] = 'Certificeringsnavn';
$string['displaycertificationprogramname'] = 'Initielt uddannelsforløbnavn for denne certificering';
$string['displaycertificationreopen'] = 'Recertificeringsstartdato';
$string['displayexpirydate'] = 'Certificeringsudløbsdato';
$string['displayexpirydatetimestamp'] = 'Certificeringsudløbsdato tidsstempel';
$string['displaygraceperiodend'] = 'Henstandsperiodeslutdato';
$string['displayrecertificationprogramname'] = 'Recertificeringsuddannelsesforløb';
$string['duedate'] = 'Forfaldsdato';
$string['duedate_help'] = 'Dato når certificeringen er forfalden';
$string['duedateisonorafter'] = 'Forfaldsdato på eller efter';
$string['duplicate'] = 'Kopier';
$string['dynamic'] = 'Dynamisk';
$string['dynamicrules'] = 'Dynamiske regler';
$string['dynamicrulesplugincheck'] = 'Listen over dynamiske regler kan ikke vises uden pluginnet tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Bruger kan kun afmeldes hvis de var blevet tilmeldt af en anden dynamisk regel. Manuelle tilmeldinger påvirkes ikke.';
$string['editcertification'] = 'Rediger certificering \'{$a}\'';
$string['editcertificationname'] = 'Rediger certificeringsnavn';
$string['editcertificationsettings'] = 'Rediger certificeringsindstillinger';
$string['editcontent'] = 'Rediger indhold';
$string['editdetails'] = 'Rediger detaljer';
$string['enddate'] = 'Slutdato';
$string['entitycertification'] = 'Certificering';
$string['entitycertificationusers'] = 'Tildelingerog færddiggørelse for brugere i certificering';
$string['errorallocatinguserintorelatedprogram'] = 'Kan ikke tilmelde bruger til relateret uddannelsesforløb';
$string['errorallocationsourcenotfound'] = 'Tildelingsoprettelseskilde ikke fundet';
$string['erroralreadycertified'] = 'Bruger er allerede certificeret i denne certificering med denne startdato';
$string['errorcannotallocate'] = 'Kan ikke tildele bruger til certificering (tildelingen eksisterer allerede eller er ikke tilladt)';
$string['errorcantallocateuser'] = 'Kan ikke tilmelde bruger';
$string['errorcantdeletecertification'] = 'Kan ikke slette certificering';
$string['errorcantdeletenotarchivedcertification'] = 'Kan ikke slette en arkiveret certificering';
$string['errorcantmanageusers'] = 'Kan ikke administrere brugere';
$string['errorcantrestorecertification'] = 'Kan ikke genskabe certificering';
$string['errorcertificationnotvisiblecurrentuser'] = 'Certificering er ikke synlig for den aktuelle bruger baseret på tenant\'en brugt til certificering';
$string['errorcertificationsdontexist'] = 'Nogle certificeringer findes ikke';
$string['errorcouldnotallocate'] = 'Kunne ikke tilmelde brugeren \'{$a->originaluserfullname}\'  til certificeringen \'{$a->certification}\'';
$string['errorevaluatinguserallocationstatus'] = 'Fejl ved beregning af brugers tildelingsstatus';
$string['errorexpirydatepreviousduedate'] = 'Udløbsdato kan ikke være før forfaldsdato';
$string['erroridnumberuniquetenant'] = 'Idnummeret anvendes allerede til en anden certificering';
$string['errorinvalidcertification'] = 'Ugyldig certificering';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidexpirydate'] = 'Ugyldig dato for certificeringscertificer udløb';
$string['errorinvalidpastexpirydate'] = 'Udløbsdato må ikke være før dags dato';
$string['errorinvalidpaststartdate'] = 'Startdato må ikke ligge efter dags dato';
$string['errorinvalidtimecertified'] = 'Tidspunkt for certificering kan ikke være i fremtiden';
$string['errormissingassociatedprogram'] = 'Kan ikke finde det tilknyttede uddannelsesforløb';
$string['errormustnotcontainsharedcertifications'] = 'Må ikke indeholde delte certificeringer';
$string['errornopermissionallocateusers'] = 'Ingen tilladelse til at tilmelde brugere til certificering';
$string['errornopermissionmanagecertifications'] = 'Ingen tilladelse til administrere certificeringer';
$string['errornopermissionviewallocatedusers'] = 'Ingen tilladelse til at se brugere tilmeldt til certificeringen';
$string['errornopermissionviewreports'] = 'Ingen tilladelse til at se rapporter';
$string['errornothingtoexportforcertifications'] = 'Intet at eksportere for den/de delte certificering(er): {$a}';
$string['errorrecertificationprogram'] = 'Uddannelsesforløb skal være forskelligt fra det initielle uddannelsesforløb';
$string['errorreporttypedoesnotexist'] = 'Rapporttypen findes ike';
$string['errorsameidnumber'] = 'Der findes allerede en certificering med samme idnummer';
$string['erroruseralreadyallocatedincertification'] = 'Brugeren er allerede tildelt til certificeringen';
$string['erroruseralreadyallocatedinprogram'] = 'Brugeren er allerede tildelt til programmet';
$string['errorusernotinsametenant'] = 'Burgeren er ikke i samme tenant';
$string['eventcertificationcompleted'] = 'Certificering fuldført';
$string['eventcertificationcreated'] = 'Certificering oprettet';
$string['eventcertificationdeleted'] = 'Certificering slettet';
$string['eventcertificationupdated'] = 'Certificering opdateret';
$string['eventrecertificationgraceperiodended'] = 'Recertificeringshenstandsperioden er afsluttet';
$string['eventrecertificationstarted'] = 'Recertificering påbegyndt';
$string['eventuserallocated'] = 'blev tildelt til certficeringen';
$string['eventuserdeallocated'] = 'Brug afmeldt';
$string['eventuserupdated'] = 'Brugertildeling opdateret';
$string['expired'] = 'Udløbet';
$string['expireddateisonorafter'] = 'Udløbsdato på eller efter';
$string['expireson'] = 'udløber den {$a}';
$string['expirydate'] = 'Udløbsdato';
$string['expirydate_help'] = 'Udløbsdato for certificeringen';
$string['export_content'] = 'Indstillinger';
$string['export_content_help'] = 'Certificeringer, navne, beskrivelser, datoer, tags osv.';
$string['export_dynamic_rules'] = 'Dynamiske regler';
$string['export_dynamic_rules_help'] = 'Alle dynamiske relger for disse certificeringer';
$string['export_programs'] = 'Tilknyttede programmer';
$string['export_programs_help'] = 'Programmer, navne, beskrivelser, datoer, tags osv.';
$string['export_user_allocations'] = 'Certificeringsbrugertildelinger';
$string['export_user_allocations_help'] = 'Inkludere brugertildelinger til disse certificeringer. En kopi af selve brugeren bliver ikke inkluderet.';
$string['exportcertificationsdescription'] = 'Certificeringer med deres tildelte programmer, kurser, brugertildelinger,';
$string['exportonlyallocationspostfix'] = '(kun brugertildelinger)';
$string['futureallocation'] = 'Fremtidig tildeling';
$string['gotocertification'] = 'Gå til certificering';
$string['idnumber'] = 'ID-nummer';
$string['import_content'] = 'Indstillinger';
$string['import_content_help'] = 'Certificeringer, navne, beskrivelser, datoer, tags osv';
$string['import_dynamic_rules'] = 'Dynamiske regler';
$string['import_dynamic_rules_help'] = 'Alle dynamiske regler for disse programmer';
$string['import_programs'] = 'Tilknyttede programmer';
$string['import_programs_help'] = 'Programmer, navne, beskrivelser, datoer, tags osv.';
$string['import_user_allocations'] = 'Certf';
$string['import_user_allocations_help'] = 'Certificeringsbrugertildelinger';
$string['importcannotallocate'] = 'Det er ikke muligt at tildele brugeren \'{$a->originaluserfullname}\' til certificeringen  \'{$a->certification}\'. Tildelingen eksisterer allerede eller ikke tilladt';
$string['importlogfailed'] = 'Kunne ikke importere certificering \'{$a->fullname}\'';
$string['importlogidnumberexists'] = 'Certificering med ID-nummer \'{$a->originalidnumber}\' findes allerede';
$string['importlogsuccess'] = 'Oprettet ny certificering \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccessuserallocations'] = 'Tildelt brugeren \'{$a->userfullname}\' til certificeringen \'{$a->certification}\'';
$string['include_shared_entities'] = 'Inkluder delte enheder';
$string['include_shared_entities_help'] = 'Ved at aktivere denne mulighed vil den eksporterede fil også indeholde:

* Alle delte certificeringer tilgængelige i den nuværende lejer
* Alle delte programmer knyttet til de valgte certificeringer
* Alle programkurser uden for den nuværende lejers kursuskategori';
$string['keepcertificationdefaults'] = 'Bevar standardindstillingerne for certificering.';
$string['lessthanaday'] = 'Mindre end én dag';
$string['manageprograms'] = 'Administerer programmer';
$string['manual'] = 'Manuel';
$string['manuallycertifieduser'] = 'Manuelt certificeret {$a->usertarget} ({$a->expirydate}).';
$string['mappingerrorcertificationnotfound'] = 'Certificeringen {$a} blev ikke fundet.';
$string['mappingnoticenoidnumber'] = 'Certificeringen blev fundet ved hjælp af navn, fordi ID-nummeret var tomt. Det anbefales at tildele ID-numre til certificeringer.';
$string['markcertificationcompletednotice'] = 'Marker certificeringen som afsluttet uden at vente på programafslutningen.';
$string['messageprovider:certificationcompleted'] = 'Certificering fuldført';
$string['missingcertification'] = 'Manglende certificering';
$string['missingfullname'] = 'Manglende fuldt navn';
$string['missingprogram'] = 'Manglende program';
$string['never'] = 'Aldrig';
$string['neverexpires'] = 'Udløber aldrig';
$string['newcertification'] = 'Ny certificering';
$string['newvaluefor'] = 'Ny værdi for';
$string['notavailable'] = 'Ikke tilgængelig';
$string['notificationsubjectcertificationcompleted'] = 'Certificering \'{$a}\'  er færddiggjort';
$string['notset'] = 'Ikke angivet';
$string['nousersselected'] = 'Vælg mindst en bruger';
$string['open'] = 'Åben';
$string['outcomeallocation'] = 'Tildel brugere til certificeringer';
$string['outcomeallocationdescription'] = 'Tildel brugere til certificeringen {$a}<br />
Bevar certificeringens standardstartdato';
$string['outcomedeallocation'] = 'Afmeld brugerne fra certificeringerne';
$string['outcomedeallocationdescription'] = 'Afmeld brugere fra certficeringen  {$a}';
$string['overdue'] = 'Forfaldne';
$string['pluginname'] = 'Certificeringer';
$string['previewcertificationname'] = 'Certifceringsnavne forhåndsvisning';
$string['previouscertexpirydate'] = 'Den forrige udløbsdato for certificeringen';
$string['privacy:metadata:certification_completions'] = 'Information om gennemførsel af certificering';
$string['privacy:metadata:certification_completions:certificationid'] = 'Certificeringen som brugeren færddigjorde';
$string['privacy:metadata:certification_completions:certifiedby'] = 'Brugeren som genererede certificeringen';
$string['privacy:metadata:certification_completions:expirydate'] = 'Udløbsdatoen for denne certificeringsgennemførelse';
$string['privacy:metadata:certification_completions:revokedby'] = 'Brugeren som tilbagekaldte certificeringen';
$string['privacy:metadata:certification_completions:timecertified'] = 'Tidspunktet hvor brugeren færddiggjorte certificeringen';
$string['privacy:metadata:certification_completions:timecreated'] = 'Tidspunktet for oprettelsen af færddiggørelsesregistreringen.';
$string['privacy:metadata:certification_completions:timemodified'] = 'Ændringstidspunktet for certificeringens færddiggørelse.';
$string['privacy:metadata:certification_completions:userid'] = 'Brugeren, der fuldførte certificeringen.';
$string['privacy:metadata:certification_users'] = 'Informatino om brugercertificeringstildelinger';
$string['privacy:metadata:certification_users:certificationid'] = 'Certificeringen er tildelt til';
$string['privacy:metadata:certification_users:currentprogramid'] = 'Det aktuelle prograom som brugeren er tildelt';
$string['privacy:metadata:certification_users:isrecertification'] = 'Hvis brugeren er i en recertificering';
$string['privacy:metadata:certification_users:status'] = 'Angiver om brugeren er suspenderet fra certificeringen';
$string['privacy:metadata:certification_users:timemodified'] = 'Redigeringstidspunktet for brugertildelingen';
$string['privacy:metadata:certification_users:userid'] = 'Den tildelte bruger';
$string['privacy:metadata:core_tag'] = 'Tags tildelt til certificering';
$string['program'] = 'Program';
$string['programcourse'] = 'Programkursus';
$string['programuserallocation'] = 'Programbrugertildeling';
$string['progressreport'] = 'Fremdriftsrapport';
$string['recertdifferentprogram'] = 'Vælg et andet program';
$string['recertdifferentprogram_help'] = 'Vælg \'Ja\' hvis du vil brug et andet progra til recertificering end det oprindelige program';
$string['recertduedaterelative'] = 'Forfaldsdato';
$string['recertduedaterelative_help'] = 'Datoen for hvornår programmet skal færddiggøres';
$string['recertexpirydate'] = 'Udløbsdato';
$string['recertexpirydate_help'] = 'Dette er datoen, hvor gen-certificeringen vil udløbe for brugeren.';
$string['recertexpirydatewarning'] = 'Den første certificering er indstillet til aldrig at udløbe. Der er recertificering kun mulig for brugere, hvor udløbsdaten er sat manuelt for hver enkelt brugere.';
$string['recertgraceperiod'] = 'Henstandsperiode';
$string['recertgraceperiod_help'] = 'Karensperioden er den ekstra periode, vi giver brugeren til at afslutte programmet og blive certificeret efter den tidligere certificering udløber. Denne mulighed er kun tilgængelig, hvis gen-certificeringsprogrammet er forskelligt fra det oprindelige program.';
$string['recertgraceperiodends'] = 'Henstandsperioden slutter';
$string['recertification'] = 'Recertificering';
$string['recertificationgraceperiodendsonorbefore'] = 'Recertificeringshenstandsperioden slutter på eller før';
$string['recertificationprogram'] = 'Program for recertificering';
$string['recertificationprogram_help'] = 'Vælg et program, der skal anvendes til recertificering. Programmet skal være et andet end det oprindelige program.';
$string['recertificationstartdate'] = 'Recertificeringsstartdato';
$string['recertificationstartedonorafter'] = 'Recertificeringen started på eller efter';
$string['recertstartdaterelative'] = 'Startdato';
$string['recertstartdaterelative_help'] = 'Dette er datoen, hvor recertificeringsprogrammet vil begynde at være tilgængeligt for brugeren.';
$string['recertstartdatewarning'] = 'På denne dato vil gen-certificeringsprogrammet blive nulstillet. Sørg for, at brugerne ikke er tilmeldt programkurserne andre steder, tildelt det samme program direkte eller tildelt via andre certificeringer, da de kan miste deres fremskridt.';
$string['reg_wpcertifications'] = 'Antallet af certificeringer ({$a})';
$string['requirerecertification'] = 'Kræv recertificering';
$string['requirerecertification_help'] = 'Vælg \'Ja\' for at aktivere recertificering for denne certificering';
$string['resetadditionalcourses'] = 'Nulstil yderligere kurser';
$string['resetadditionalcourses_help'] = 'Nulstiller kurser som er en del af det nye program, som ikke var en del af det oprindelige program.';
$string['restore'] = 'Gendan';
$string['revokecertification'] = 'Tilbagekald certificering';
$string['revoked'] = 'Tilbagekaldt';
$string['revokedby'] = 'Tilbagekaldt af';
$string['revokednotification'] = 'Certificeringen er blevet tilbagekaldt med succes.';
$string['revokedon'] = 'Tilbagekaldt den';
$string['revokedthisuser'] = 'Tilbagekaldte {$a}s certificering';
$string['revokewarning'] = 'Er du sikker på, at du vil tilbagekalde certificeringen fra \'{$a}\'? Priser, der måske er blevet tildelt ved fuldførelse, vil ikke blive tilbagekaldt.';
$string['rolemanager'] = 'Certificeringsadministrator';
$string['rolemanagerdescription'] = 'Gør det muligt at oprette og administrere certificeringer inden for den nuværende lejer og tildel brugere til dem';
$string['schedule'] = 'Certificeringsdatoer';
$string['selectactiveandarchivedcertifications'] = 'Vælg aktive og arkiverede certificeringer';
$string['selectadifferentprogram'] = 'Vælg et andet program';
$string['selectallactivecertifications'] = 'Vælg alle aktive certificeringer';
$string['selectallcertificationsinthisfile'] = 'Vælg alle certificeringer i denne fil';
$string['selectatleastonecertification'] = 'Vælg mindst en certificering';
$string['selectcertificationcondition'] = 'Certificering';
$string['selectcertificationcondition_help'] = 'Vælg den certificering, hvor denne betingelse vil blive anvendt';
$string['selectcertificationoutcome'] = 'Certificering';
$string['selectcertificationoutcome_help'] = 'Vælg den certificering, hvor denne handling vil blive anvendt';
$string['selectdate'] = 'Vælg dato';
$string['selectmanually'] = 'Vælg manuelt....';
$string['selectprogram'] = 'Vælg program';
$string['selectprogram_help'] = 'Vælg et program som bliver tilknyttet til denne certificering';
$string['separatetenantsingroupswarning'] = 'In courses shared between tenants, users from each tenant will be added to separate groups.';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Datoen hvor certificeringen starter';
$string['status'] = 'Status';
$string['suspended'] = 'Suspenderet';
$string['suspendeddateisonorafter'] = 'Suspenderetdat er på eller efter';
$string['system'] = 'System';
$string['tagarea_tool_certification'] = 'Certificeringer';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Oprettet den';
$string['timemodified'] = 'Sidst ændret den';
$string['timesuspended'] = 'Suspenderet den';
$string['toomanycertificationstoshow'] = 'Der er flere certificeringer end der kan vises';
$string['uponcompletion'] = 'Ved færdiggørelse';
$string['userallocation'] = 'Brugertildeling';
$string['usercompletion'] = 'Brugerfærdiggørelse';
$string['userduedate'] = 'Forfaldsdato';
$string['userduedate_help'] = 'Vælg certificeringsforfaldsdatoen for denne bruger';
$string['usergotsuspended'] = 'Bruger blev suspenderet';
$string['users'] = 'Brugere';
$string['usersallocationnotavailable'] = 'Brugertildeling er ikke tilgængelig';
$string['userstartdate'] = 'Startdato';
$string['userstartdate_help'] = 'Vælg datoen, hvor denne bruger vil kunne starte certificeringen. Denne dato vil kun blive anvendt på denne bruger.';
$string['userstatus'] = 'Status';
$string['userstatus_help'] = '';
$string['viewcertificationuserlog'] = 'Aktivitetslog for certificeringer';
