<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'da_wp', version '3.9'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = 'Aktive tenants';
$string['addtenant'] = 'Nye tenants';
$string['adduser'] = 'Ny bruger';
$string['admin'] = 'Administrator';
$string['administrators'] = 'Administratorer';
$string['advanced'] = 'Avanceret';
$string['allocateusers'] = 'Tildel brugere';
$string['archivedtenants'] = 'Arkiverede tenants';
$string['archivetenant'] = 'Arkiver lejer';
$string['basicinformation'] = 'Grundlæggende oplysninger';
$string['cachedef_mytenant'] = 'Oplysninger om den nuværende lejer';
$string['cachedef_tenants'] = 'Lejerliste';
$string['cannotarchivetenant'] = 'Kan ikke arkivere standardlejeren.';
$string['category'] = 'Kursuskategori';
$string['category_help'] = '\'Lejeradministrator i kursuskategori\' i denne kursuskategori, de vil være i stand til at oprette kurser, tildele roller osv. Alle lejerbrugere vil automatisk blive tildelt rollen \'Lejerbruger\' i denne kategori.<br <br>Kun kategorier på øverste niveau kan vælges som lejerkategorier.<br> Hvis \'Ny kategori\' er valgt, oprettes en kategori med samme navn som lejernavnet.';
$string['categorynameexist'] = 'Kategori med navnet \'{$a}\' findes allerede på øverste niveau. Vælg venligst denne kategori eller vælg et andet navn';
$string['categorytaken'] = 'Denne kategori er tildelt en anden lejer.';
$string['chooseexistingcategory'] = 'Vælg en eksisterende kategori';
$string['colours'] = 'Farver';
$string['confirmallocateusers'] = 'Er du sikker på, at du vil allokere de valgte brugere til den valgte lejer?';
$string['confirmarchivetenant'] = 'Er du sikker på, at du vil arkivere tenant\'en \'{$a}\'? Alle brugere, der er tildelt denne tenant, vil blive flyttet til default tenanten.';
$string['confirmdeletetenant'] = 'Er du sikker på, at du vil slette tenant\'en \'{$a}\'? Denne handling kan ikke fortrydes.';
$string['confirmdeleteuser'] = 'Er du sikker på, at du vil slette denne bruger? Denne handling kan ikke fortrydes.';
$string['confirmdeleteusers'] = 'Er du sikker på, at du vil slette de valgte brugere? Denne handling kan ikke fortrydes.';
$string['confirmrestoretenant'] = 'Er du sikker på, at du vil gendanne tenant\'en \'{$a}\'?';
$string['confirmsuspenduser'] = 'Er du sikker på, at du vil suspendere denne bruger?';
$string['confirmsuspendusers'] = 'Er du sikker på, at du vil suspendere de valgte brugere?';
$string['confirmunsuspenduser'] = 'Er du sikker på, at du vil ophæve suspenderingen af denne bruger?';
$string['confirmunsuspendusers'] = 'Er du sikker på, at du vil ophæve suspenderingen af de valgte brugere?';
$string['createnewcategory'] = 'Opret en ny kategori';
$string['customcss'] = 'Brugerdefineret SCSS';
$string['defaultname'] = 'Standard lejer';
$string['defaulttenantmobileconfig'] = 'Dette er default tenant\'en, derfor vil dens konfiguration altid blive brugt af mobilappen.';
$string['deletetenant'] = 'Slet lejer';
$string['deleteuser'] = 'Slet bruger';
$string['deleteusers'] = 'Slet brugere';
$string['editdetails'] = 'Rediger detaljer';
$string['editdetailsinsharedspace'] = 'Rediger i Shared Space';
$string['edittenant'] = 'Rediger lejer \'{$a}\'';
$string['edittenantname'] = 'Rediger navn';
$string['edituser'] = 'Rediger brugerkonto';
$string['edituserwithname'] = 'Rediger bruger \'{$a}\'';
$string['enablesharedspace'] = 'Aktiver Shared Space';
$string['enrolinseparategroups'] = 'Dette kursus kan deles med andre lejere, men brugere fra forskellige lejere vil blive tildelt separate grupper';
$string['enrolwithoutgroups'] = 'Brugere fra andre lejere kan være tilmeldt dette kursus og være i stand til at se hinanden, fordi dette kursus ikke er i separat gruppetilstand';
$string['errorcannotallocate'] = 'Kan ikke tildeles til lejer';
$string['errorinvalidtenant'] = 'Ugyldig lejer \'{$a}\'';
$string['eventtenantcreated'] = 'Lejer oprettet';
$string['eventtenantdeleted'] = 'Lejer slettet';
$string['eventtenantupdated'] = 'Lejer opdateret';
$string['eventtenantusercreated'] = 'Bruger tildelt en lejer';
$string['eventtenantuserupdated'] = 'Brugertildeling til en lejer blev ændret';
$string['favicon'] = 'Favicon';
$string['footertext'] = 'Text I sidefod';
$string['gotosharedspace'] = 'Gå til Shared space';
$string['headerlogo'] = 'Overskriftslogo';
$string['idnumber'] = 'ID-nummer';
$string['idnumber_help'] = 'En lejers ID-nummer bruges kun ved matchning mod eksterne systemer eller i Upload brugerværktøj og vises ikke nogen steder på siden. Hvis lejer har et officielt kodenavn, kan det indtastes, ellers kan feltet stå tomt.';
$string['images'] = 'Billeder';
$string['invalidcolour'] = 'Denne farvekode er ikke i det rigtige format. Brug venligst #000 eller #000000 formatet.';
$string['loginbackground'] = 'Login baggrundsbillede';
$string['loginlogo'] = 'Loginlogo';
$string['loginurl'] = 'Login URL';
$string['loginurl_help'] = 'Udvalgte URL\'er vil blive vist til lejeradministratorer, og de kan videregive dem til deres brugere for at få lejertema anvendt helt fra begyndelsen. Hvis \'ID-nummer\' ikke er angivet, vil idnummer-linket ikke være tilgængeligt, selvom det er valgt. Bemærk, at lejer-id\'et ikke er tilgængeligt under oprettelse af lejer.';
$string['management'] = 'Ledelse';
$string['managetenants'] = 'Administrere tenants';
$string['migrationcoursecategories'] = 'Kursuskategorier, med årgange og kursusstruktur';
$string['migrationcreate'] = 'Opret nye tenants';
$string['migrationdestinationsummary'] = 'Destination: {$a}';
$string['migrationexporterdescription'] = 'Tenants sammen med alle enheder indeholdt i dem';
$string['migrationlogerror'] = 'Kunne ikke importere lejer \'{$a}\'';
$string['migrationlogsuccess'] = 'Importeret lejer \'<a href="{$a->url}">{$a->navn}</a>\'';
$string['migrationmappingerror'] = 'Nogle tenants findes ikke';
$string['migrationmappingerrorlog'] = 'Lejer {$a} blev ikke fundet';
$string['migrationmerge'] = 'Flet ind i eksisterende lejer...';
$string['migrationmerge_help'] = 'Flet lejeroplysninger sammen med udvalgte enheder til en eksisterende lejer. Bemærk, at detaljer og udseende (hvis valgt) vil blive overskrevet.';
$string['migrationmergeselecttenant'] = 'Vælg lejer at flette ind i';
$string['migrationmergetoomany'] = 'Kun en enkelt instans kan vælges for at flette ind i en eksisterende lejer';
$string['migrationselectalltenants'] = 'Vælg alle tenants';
$string['migrationselectexcludingarchived'] = 'Vælg alle tenants (undtagen arkiveret)';
$string['migrationselectincludingarchived'] = 'Vælg alle tenants (inklusive arkiveret)';
$string['migrationselectmanually'] = 'Vælg tenants manuelt...';
$string['movebetweentenants'] = 'Flyt mellem tenants';
$string['movetenant'] = 'Move tenant \'{$a}\'';
$string['name'] = 'Lejers navn';
$string['newname'] = 'Ny lejer \'{$a}\'';
$string['newnamefor'] = 'Nyt navn til \'{$a}\'';
$string['nocategory'] = 'Ingen kategori';
$string['nomanualassignment'] = 'Denne rolle kan ikke tildeles manuelt i nogen sammenhæng';
$string['notnow'] = 'Ikke nu';
$string['notspecified'] = 'Ikke specificeret';
$string['organisationadmintab'] = 'Organisation';
$string['pluginname'] = 'Multi lejemål';
$string['primary'] = 'Links';
$string['primary_help'] = 'Farven, der bruges til links og interaktive elementer.';
$string['privacy:metadata:user'] = 'Tildeling af brugere til tenants';
$string['privacy:metadata:user:component'] = 'Komponent ansvarlig for tildeling';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Begrundelse for tildeling';
$string['privacy:metadata:user:tenantid'] = 'Lejer';
$string['privacy:metadata:user:timecreated'] = 'Tidspunkt for tildeling';
$string['privacy:metadata:user:timemodified'] = 'Tidspunkt for ændring';
$string['privacy:metadata:user:userid'] = 'Bruger';
$string['privacy:metadata:user:usermodified'] = 'Bruger, der har ændret posten';
$string['reg_wptenants'] = 'Antal tenants ({$a})';
$string['resetappearance'] = 'Nulstil udseende';
$string['resettenantappearance'] = 'Nulstil tenant udseende';
$string['resettenantappearancecolours'] = 'Nulstil alle brugerdefinerede farver';
$string['resettenantappearancecss'] = 'Slet tilpasset SCSS';
$string['resettenantappearancedesc'] = 'Ved at klikke på denne knap vil du være i stand til at vælge hvilke elementer (billeder, farver osv.) der skal gendannes til tilgængelighedsstandarderne.';
$string['resettenantappearancefooter'] = 'Slet sidefodsteksten';
$string['resettenantappearanceformend'] = 'Denne handling kan ikke fortrydes';
$string['resettenantappearanceformintro'] = 'Nulstil denne lejerkonfiguration til dens standardtilgængelige konfiguration. <br> Denne handling vil:';
$string['resettenantappearanceimages'] = 'Slet alle uploadede billeder (logoer, baggrund)';
$string['restoretenant'] = 'Gendan lejer';
$string['selecttenant'] = 'Vælg lejer';
$string['selectuser'] = 'Vælg bruger \'{$a}\'';
$string['sharedspace'] = 'Shared space';
$string['sharedspaceconfirmationtext'] = 'Shared space er et sted, hvor du kan dele enheder og indhold mellem alle lejere. Alt, hvad du opretter i dette rum, bliver øjeblikkeligt tilgængeligt for brugere i alle lejere, hvis de har de korrekte tilladelser. <br/> Når først Shared space er aktiveret, kan det ikke deaktiveres. <br/> Vil du aktivere Shared Space?';
$string['sharedspaceenabledmessage'] = 'Delt rum blev aktiveret. Brug lejerkontakten i navigationslinjen for at få adgang til den.';
$string['sitename'] = 'Side navn';
$string['siteshortname'] = 'Kort navn på webstedet';
$string['suspenduser'] = 'Suspender bruger';
$string['suspendusers'] = 'Suspender brugere';
$string['switchedto'] = 'Du har skiftet til \'{$a}\'';
$string['switchtenant'] = 'Skift lejer';
$string['tenant'] = 'Lejer';
$string['tenant:allocate'] = 'Tildel brugere til alle tenants';
$string['tenant:browseusers'] = 'Gennemse brugere i den aktuelle lejer';
$string['tenant:manage'] = 'Administrer tilføjelse og redigering af tenants';
$string['tenant:managetheme'] = 'Administrer temaindstillinger for den aktuelle lejer';
$string['tenant:manageusers'] = 'Tilføj og rediger brugere for den aktuelle lejer';
$string['tenantadmin'] = 'Lejer administrator';
$string['tenantadmincapabilitieslimit'] = 'Funktioner, der ikke er kompatible med Multi-tenancy, er ikke angivet her. <a href="{$a}">Flere oplysninger</a>';
$string['tenantadmindescription'] = 'Arbejdspladsens lejeradministratorrolle. Tildeles automatisk til lejeradministratorerne i systemkonteksten.';
$string['tenantadministration'] = 'Lejeradministration';
$string['tenantadministrator'] = 'Denne bruger er lejeradministrator';
$string['tenantcategorycapabilitieslimit'] = 'Kun kapaciteter, der kan indstilles i kursuskategorikonteksten, er angivet her';
$string['tenantdetails'] = 'Detaljer';
$string['tenantlimit'] = 'Lejergrænse';
$string['tenantlimit_desc'] = 'Maksimalt antal lejere tilladt i systemet, både aktive og arkiverede lejere tælles med.';
$string['tenantlimitenabled'] = 'Aktiver lejergrænse';
$string['tenantlimitenabled_desc'] = 'Hvis dette er aktiveret, er det muligt at begrænse antallet af lejere på denne side.';
$string['tenantlimitreached'] = 'Lejergrænsen er nået';
$string['tenantlimitreached1'] = 'Multi-tenancy-funktionen er ikke aktiveret på dette websted';
$string['tenantlimitreachedmult'] = 'Du kan kun oprette {$a} lejere på dette websted. Bemærk venligst, at arkiverede lejere også tæller med i denne grænse';
$string['tenantmanager'] = 'Lejeradministrator i kursuskategori';
$string['tenantmanagerdescription'] = 'Den anden arbejdsplads lejer administrator rolle. Tildeles automatisk til lejeradministratorerne i konteksten på deres kursuskategori.';
$string['tenantnotfound'] = 'Lejer ikke fundet';
$string['tenants'] = 'Tenants';
$string['tenantuser'] = 'Lejer bruger';
$string['tenantuserdescription'] = 'Arbejdspladsens lejers brugerrolle. Tildeles automatisk til alle lejerbrugere i konteksten på deres kursuskategori.';
$string['themesettingssaved'] = 'Temaindstillinger blev gemt. Det kan tage flere minutter, før ændringer er synlige på webstedet.';
$string['toomanytenantstoshow'] = 'For mange lejere til at vise';
$string['unsuspenduser'] = 'Ophæv suspendering af bruger';
$string['unsuspendusers'] = 'Ophæv suspendering af brugere';
$string['userscount'] = 'Brugere';
$string['usersuspendedsuccess'] = 'Brugeren blev suspenderet';
$string['userunsuspendedsuccess'] = 'Suspenderingen af brugeren blev annulleret';
$string['viewusers'] = 'Administrer lejer \'{$a}\'';
